RSS-Feed anzeigen

Aktuelle Blog-Einträge

  1. vBulletin 4.2.3 Beta 1 verfügbar

    vBulletin 4.2.3 Beta 1 ist nun bei vBulletin.com verfügbar. In dieser Version werden 67 Fehler behoben. Hauptsächlich wird damit die Kompatibilität mit PHP 5.5.0 hergestellt, indem der /e-Parameter in regulären Ausdrücken mit passenden Callback-Funktionen ersetzt wurde. Außerdem werden weitere Fehler mit der PHP 5.4.0-Kompatibilität behoben.

    Eine genaue Auflistung der Fehlerbehebungen folgt noch.

    vBulletin 4.2.3 Beta 1 kann derzeit im Kundenbereich von vBulletin.com heruntergeladen ...
  2. vBulletin 4.2 mit PHP 5.4 einsetzen

    Bevor die nächste Version von vBulletin 4 erscheint, welche den Einsatz unter PHP 5.4 ermöglicht, wurde nun ein automatisches Shell-Skript veröffentlicht, welche einige Dinge implementiert um vBulletin 4 für PHP 5.4 fit zu machen.

    Nähere (englischsprachige) Infos hier:
    http://www.vbulletin.com/forum/forum...d-shell-script
  3. Internet Explorer 6 & 7 werden nicht mehr unterstützt

    Ankündigung von Allen Lin auf vBulletin.com:

    Nach reichlichen Überlegungen und intensiver Analyse der globalen Trends des Browsermarktes, haben wir uns entschlossen mit der Veröffentlichung von vBulletin 4.2 die Unterstützung des Internet Explorer 6 und 7 zu beenden.

    Aufgrund der stark sinkenden Marktanteile sowie Microsoft's Entscheidung ähnlich zu Chrome und Firefox automatische Updates für den Internet Explorer anzubieten, kamen wir zum Entschluss, dass eine fortwährende
    ...

    Aktualisiert: 06.02.2012 um 07:54 von captainslater

    Kategorien
    vB-G Team Blogs , vBulletin , vBulletin Blogs